/*
Twentysixteen / instants Child css
*/

.site {
  max-width: 944px;
  margin: 0 auto;
}

body:not(.custom-background-image):before {
		top: 0;
		height:0;
	}
	
.site-header {
  padding: 0;
}

/*on enlève l'affichage du nom du site */
.site-branding { display:none; }
.header-image { margin: 0; }

/* menu principal */
.site-header-menu {
  margin: 0;
  width: 100%;
  background-color: #000;
}

/* ajustement hauteur/couleur bouton toogle*/
.dropdown-toggle {
    color: #FFFFFF;
    height: 24px;
}
footer .dropdown-toggle {
    color: #000000;
    height: 24px;
}

.site-info {
  margin: 0.538461538em auto;
}

.site-info .plg a {
  color: #999;
}

.site-info .plg a:hover, .site-info a:focus {
  color: #999;
}

.menu-toggle {
    margin: 0.276923077em auto;
}
/* tout en majuscules */
.main-navigation .primary-menu {
    text-transform: uppercase;
	  font-size: 1.05em; 
}

.copyright_photo {
	font-size:9px;
}

.alignleft {
  margin: 0.375em 1.75em 0 0;
}

@media screen and (min-width: 56.875em) { .main-navigation { margin: 0; } }
.main-navigation a { color: #FFF; }
footer .main-navigation a { color: #000; }

/* / menu principal */

.page-header { border-top: 0; }

/* sidebar, textes italiques */
#text_icl-2, #text_icl-3, .taxonomy-description {
    font-family: Times New Roman;
    color: #444;
    word-spacing: 0.05em;
    text-align: left;
    letter-spacing: 1px;
    line-height: 1.3em;
    font-size: 12px;
    font-style: italic;	
}
.widget {
    border-top: 0;
}

.widget .widget-title {
  margin-bottom: 0.2em;
}

.sidebar {
    padding: 0 7.6923%;
}

.WP_Mailjet_Subscribe_Widget {
	
}

.WP_Mailjet_Subscribe_Widget .response {
  font-style: italic;
  font-size: 11px;
}

/* breadcrumbs */
#breadcrumbs {
	text-transform: uppercase;
	font-size: 10px;
}

#breadcrumbs a {
  color: #000;
  text-decoration: none;
}
#breadcrumbs a:hover {
	text-decoration:underline;
}

.entry-content a {
  color: #444;
  text-decoration: none;
}

.entry-content a:hover {
text-decoration:underline;
}

.main-navigation a:hover, .main-navigation a:focus, .dropdown-toggle:hover, .dropdown-toggle:focus {
  color: #C53D3D;
}

.menu-toggle:hover, .menu-toggle:focus {
  border-color: #C53D3D;
  color: #C53D3D;
}

/* breaking news */
.breaking {
  background: #fdfcfc;
  color: #7b0c0c;
  margin-bottom: 10px;
  padding: 10px;
}

/* styled carousel */ 
.carousel { max-width: 570px; margin: 0 auto 20px;}
.arrows .carousel-nav { bottom: auto; } 
.arrows .carousel-nav a {     
	text-indent: -9999px;     
	width: 2.5em;     
	height: 2.5em;     
	background: #fff;     
	opacity: .5;     
	overflow: hidden;     
	background-position: 50% 50%;     
	background-repeat: no-repeat;     
	border-radius: 100%;
	z-index: 5;
	  margin-bottom: 2px;
	} 
.arrows .carousel-nav a:hover, .arrows .carousel-nav a:focus {     opacity: 1; } 
.arrows .carousel-nav a.next {     background-image: url(carousel/arrow-right.png);     right: 1em; } 
.arrows .carousel-nav a.prev {     background-image: url(carousel/arrow-left.png);     left: 1em; }

.carousel-nav a {
	text-decoration: none;
	font-size: .8em;
	background: #fff;
	color: #333;
	opacity: .8;
	padding: 1.5em;
	position: absolute;
	bottom: 0;
	font-weight: bold;
}
.carousel-nav a.prev {
	left: 0;
}
.carousel-nav a.next {
	right: 0;
}

.carousel-fade {
    background-image: url("../../uploads/logo_IC.jpg");
}

/* typography */
body,
input,
select,
textarea {
	color: #1a1a1a;
	font-family: Droid Sans, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-size: 0.75rem;
	line-height: 1.45;
}

.entry-content {
	text-align:justify;
}

.home .entry-title a {
  color: #333;
}

.home .entry-title a:hover, .home .entry-title a:focus {
  color: #444;
  text-decoration: underline;
}

.entry-title a:hover {
color: #444;
text-decoration: underline;
}

/* on s'assure que le titre des événements rentre */
.contain_thumbnail {
	max-width:30%;
}

.home .contain_thumbnail {
	min-width:150px;
}

.home article {
	clear:left;
}

.archive .contain_title, .search .contain_title {
   max-width: 70%;
    float:left;
} 

.contain_title {
   max-width: 100%;
    float:left;
}

img.size-full {
display: block;

}

.surtitre {font-size:10px;color:#990000;font-weight:bold;text-transform: uppercase; padding: 10px 0;}

.entry-header, .post-thumbnail, .entry-content, .entry-summary, .entry-footer, .comments-area, .image-navigation, .post-navigation, .pagination, .page-header, .page-content, .content-bottom-widgets {
		margin-right: 0;
		margin-left: 0;
	}

.info_box {
    background: #ccc;
    padding: 10px;
}

.infos_abonnement {
	display:none;
	background:#eee;
	padding:10px;
}

.show_abonnement {
    cursor: pointer;
}


table {
  border-collapse: collapse;
  border-spacing: 0;
  border-width: 0;
  margin: 0;
  table-layout: fixed;
  width: 600;
}

table, th, td {
  border: 0; 
  padding:0;
}




/* colonnes */
.clear_column {
	clear:both;
	display:block;
	font-size:0; height:0;
	line-height:0; width:100%;
	overflow: hidden;
}
.one_half { float: left; }
.one_half { width: 50%; }

.category .site-main > article {
    margin-bottom: 0;
}

.category .post-thumbnail, .search .post-thumbnail {
    float: left;
    margin-right: 10px;
    margin-bottom: 10px;	
}

.search .entry-summary {
  text-align: justify;
}

.dates_evenements {
	font-size:14px;
	font-weight:bold;
	color:white;
	background-color:black;
	padding-left:4px;
	padding-right:4px;
	padding-bottom: 1px;
}

.dates_evenements a {color:#FFF;}

.category .entry-header {
float:left;
margin:0;
margin-top: 2px;
}
.category .entry-title, .home .entry-title, .search .entry-title {
    font-size: 14px;
    font-size: 0.88rem;
    line-height: 1.225;
    margin-bottom: 1.05em;
	  margin-top: 1.05em;
}

/* footer */
.site-footer {
  margin-top: 20px;
  border-top: 3px solid;
}

.site-info {
	text-align: center;
}
ol.carousel-pagination {
display:none;
}
ol.tumblr_posts, ol.carousel-pagination {
	list-style-type: none;
}


/* MOST MEDIA QUERIES */

@media screen and (max-width: 56.875em) {
	
	#breadcrumbs { margin-left: 2%; }

.main-navigation a { padding: 0.34375em 0; }


	.home .contain_thumbnail {
	max-width:30%;
	min-width:30%;
	float:left;
	    margin-bottom: 20px;
	}
	.home article {clear:both;}
	
	.site-main {
    margin-left: 2%;
    margin-right: 2%;
    margin-bottom: 0;
	}
	
	.contain_title {
	max-width: 65%;
	}
	
	.contain_thumbnail {
	  margin-right: 5px;
	}
	
		.search-submit:before {
	  line-height: 36px;
	}
	
	.sidebar {
		clear: both;
	}
	
}
@media screen and (max-width: 44.375em) {
	.one_half {
		clear: both;
		width: 100%;
		margin-left: 0;
		margin-right: 0;
		margin-bottom: 1em;
	}
	
	.contain_title {
	max-width: 65%;
	}
	
	.home .contain_thumbnail { 
		min-width: 0;
	}
	
	
}

@media screen and (min-width: 44.375em) {
.entry-header, .post-thumbnail, .entry-content, .entry-summary, .entry-footer, .comments-area, .image-navigation, .post-navigation, .page-header, .page-content, .content-bottom-widgets {
  /* margin-right: 7.6923%;*/
}

.page-header {
  padding-top: 0;
}

.home .post-thumbnail {margin:0;}

	.entry-title {
  font-size: 25px;
  font-size: 1.5rem;
  line-height: 1.225;
  /*margin-bottom: 0;*/ 
    margin-top: 0.65em;
}



}




@media screen and (min-width: 56.875em) {
	/* ajustements menu */
	.main-navigation ul ul li {
		background-color: #000;
	}
	
	.main-navigation li:hover > a, .main-navigation li.focus > a {
		color: #FFF;
		font-weight: bold;
	}
	/* on n'aligne pas le sous menu à droite */
	.main-navigation li:hover > ul, .main-navigation li.focus > ul {
	    right: inherit;
	}
	/* grosse flèche marque sous menu */
	.main-navigation ul ul:before {
    right: inherit;
    left: 10%;
	}
	.main-navigation ul ul:after {
    right: inherit;
    left: 12%;
	}

	/* sous sous menu à droite */
	.main-navigation ul ul li:hover > ul, .main-navigation ul ul li.focus > ul {
    left: 100%;
    right: auto;
    top: 5px;
	}

	.main-navigation ul ul .menu-item-has-children > a:after {
    right: 0.5625em;
    top: 0.675em;
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    transform: rotate(-90deg);
	}
	
	
	/* on met la sidebar à gauche et le contenu à droite */
	.sidebar {
	  float: right;
	  margin-right: 70%;
	  padding: 0;
	  width: 30%;
	  padding-right: 70px;
		
	}
	
	#tertiary.sidebar {
          padding-right:24px;
        }
		
	.content-area {
		float: left;
	    margin-left: 30%;
	    width: 67%;
	    border-left: 3px solid #000;
	    padding-left: 4%;
	}

	/* retrait pour le breadcrumb */
	ul.breadcrumbs {
		margin-left: -30px;
	}
	
	/* espace avant le contenu */
	.site-content { 
		margin-top: 30px;
		padding: 0 2.5455%;	
	}
	
	.widget .search-submit:before {
	  font-size: 20px;
	}
	
	

}

@media screen and (min-width: 61.5625em) {
	

	
}
	body:not(.search-results) article:not(.type-page) .entry-content {
	    width: 100%;
	    margin: 0;
	}
	




/* on enlève la barre noire des widgets */
.widget {
  border-top: 0;
}

/* enlever les bordures sur l'iframe du tumblr */

.group-blog iframe {
  border: 0;
}